Subject: Re: CNG Sabine Hub Services
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Dec 1999 07:54:00 -0800 (PST)

Actually, the service is called "Parkfolio" by the hub.  Sylvia just needs to 
verify that this is a point based service like the IHT service to finish.  If 
you could call sylvia ASAP and all will be finished by today.

RP

Richard Pinion
12/20/99 04:31 PM
To: Chris Germany/HOU/ECT@ECT
cc: Molly LaFuze/HOU/ECT@ECT, Sylvia A Campos/HOU/ECT@ECT, Linda S 
Bryan/HOU/ECT@ECT, Gloria G Barkowsky/HOU/ECT@ECT, Kirk Lenart/HOU/ECT@ECT 
(bcc: Richard Pinion/HOU/ECT)
Subject: CNG Sabine Hub Services

As per our conversation today, we will set up a new service for contract 
I00059 that will be "Park and Lend".

I talked with Scott Mills regarding the Sitara end; he said two tickets were 
necessary:

 1.  An Exchange ticket with the counterparty "CPR PIPELINE EXCHANGE" (when 
done with the pipeline) and
 2.  A Storage Capacity Ticket with the pipeline (CNG Sabine Hub Services) as 
the counterparty.  This is where you
  will set up the rate you have negotiated with the pipeline and the service 
that Molly can path on so as to
  get the correct rate for the service.

I will check with Kirk Lenart to confirm the correct way for Global to set 
this up and I will let you know so you may select it on your deal ticket.